Bug 1307841 - orthanc: FTBFS in rawhide
Summary: orthanc: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: orthanc
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sebastien Jodogne
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F24FTBFS
TreeView+ depends on / blocked
 
Reported: 2016-02-13 21:59 UTC by Fedora Release Engineering
Modified: 2016-04-02 16:43 UTC (History)
2 users (show)

Fixed In Version: orthanc-0.8.6-8.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-02 16:43:41 UTC


Attachments (Terms of Use)
build.log (7.39 KB, text/plain)
2016-02-13 21:59 UTC, Fedora Release Engineering
no flags Details
root.log (99.32 KB, text/plain)
2016-02-13 21:59 UTC, Fedora Release Engineering
no flags Details
state.log (621 bytes, text/plain)
2016-02-13 21:59 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2016-02-13 21:59:26 UTC
Your package orthanc failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12846929

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

Comment 1 Fedora Release Engineering 2016-02-13 21:59:28 UTC
Created attachment 1125584 [details]
build.log

Comment 2 Fedora Release Engineering 2016-02-13 21:59:30 UTC
Created attachment 1125585 [details]
root.log

Comment 3 Fedora Release Engineering 2016-02-13 21:59:31 UTC
Created attachment 1125586 [details]
state.log

Comment 4 Jan Kurik 2016-02-24 14:58:22 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 5 Fedora Update System 2016-03-27 06:37:03 UTC
cmake-3.5.1-2.fc24 jsoncpp-1.7.2-1.fc24 orthanc-0.8.6-8.fc24 vfrnav-20160212-2.fc24 vtk-6.3.0-7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273

Comment 6 Fedora Update System 2016-03-27 06:37:50 UTC
cmake-3.5.1-2.fc24 jsoncpp-1.7.2-1.fc24 orthanc-0.8.6-8.fc24 vfrnav-20160212-2.fc24 vtk-6.3.0-7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273

Comment 7 Fedora Update System 2016-03-27 21:50:27 UTC
cmake-3.5.1-2.fc24, engrid-2.0.0-0.12.gitbaef0ce.fc24, jsoncpp-1.7.2-1.fc24, orthanc-0.8.6-8.fc24, paraview-5.0.1-0.3.RC2.fc24, vfrnav-20160212-2.fc24, vtk-6.3.0-7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273

Comment 8 Fedora Update System 2016-03-28 07:45:00 UTC
cmake-3.5.1-2.fc24 engrid-2.0.0-0.12.gitbaef0ce.fc24 jsoncpp-1.7.2-1.fc24 mrpt-1.3.2-4.fc24 orthanc-0.8.6-8.fc24 paraview-5.0.1-0.3.RC2.fc24 pcl-1.8.0-0.3.rc1.fc24 vfrnav-20160212-2.fc24 vtk-6.3.0-7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273

Comment 9 Fedora Update System 2016-03-28 20:55:11 UTC
cmake-3.5.1-2.fc24, engrid-2.0.0-0.12.gitbaef0ce.fc24, jsoncpp-1.7.2-1.fc24, mrpt-1.3.2-4.fc24, orthanc-0.8.6-8.fc24, paraview-5.0.1-0.3.RC2.fc24, pcl-1.8.0-0.3.rc1.fc24, vfrnav-20160212-2.fc24, vtk-6.3.0-7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273

Comment 10 Fedora Update System 2016-03-29 08:03:06 UTC
cmake-3.5.1-2.fc24 engrid-2.0.0-0.12.gitbaef0ce.fc24 jsoncpp-1.7.2-1.fc24 kopete-15.12.3-2.fc24 minetest-0.4.13-5.fc24 mrpt-1.3.2-4.fc24 orthanc-0.8.6-8.fc24 paraview-5.0.1-0.3.RC2.fc24 passenger-5.0.26-2.fc24 pcl-1.8.0-0.3.rc1.fc24 vfrnav-20160212-2.fc24 vtk-6.3.0-7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273

Comment 11 Fedora Update System 2016-03-30 00:28:16 UTC
cmake-3.5.1-2.fc24, engrid-2.0.0-0.12.gitbaef0ce.fc24, jsoncpp-1.7.2-1.fc24, kopete-15.12.3-2.fc24, minetest-0.4.13-5.fc24, mrpt-1.3.2-4.fc24, orthanc-0.8.6-8.fc24, paraview-5.0.1-0.3.RC2.fc24, passenger-5.0.26-2.fc24, pcl-1.8.0-0.3.rc1.fc24, vfrnav-20160212-2.fc24, vtk-6.3.0-7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3353070273

Comment 12 Fedora Update System 2016-04-02 16:43:16 UTC
cmake-3.5.1-2.fc24, engrid-2.0.0-0.12.gitbaef0ce.fc24, jsoncpp-1.7.2-1.fc24, kopete-15.12.3-2.fc24, minetest-0.4.13-5.fc24, mrpt-1.3.2-4.fc24, orthanc-0.8.6-8.fc24, paraview-5.0.1-0.3.RC2.fc24, passenger-5.0.26-2.fc24, pcl-1.8.0-0.3.rc1.fc24, vfrnav-20160212-2.fc24, vtk-6.3.0-7.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.